{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.4.0",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Horroriacraft",
  "version": "0.2",
  "author": "",
  "files": [
    {
      "projectID": 291874,
      "fileID": 6229152,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 6231136,
      "required": true
    },
    {
      "projectID": 349597,
      "fileID": 5695203,
      "required": true
    },
    {
      "projectID": 936015,
      "fileID": 6183392,
      "required": true
    },
    {
      "projectID": 686058,
      "fileID": 4728359,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 6109933,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 6179086,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true
    },
    {
      "projectID": 955399,
      "fileID": 5787839,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 6020952,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 6154802,
      "required": true
    },
    {
      "projectID": 1203668,
      "fileID": 6317880,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true
    },
    {
      "projectID": 693313,
      "fileID": 6002849,
      "required": true
    },
    {
      "projectID": 1023882,
      "fileID": 5596310,
      "required": true
    },
    {
      "projectID": 232758,
      "fileID": 6291131,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 6255734,
      "required": true
    },
    {
      "projectID": 856996,
      "fileID": 5869180,
      "required": true
    },
    {
      "projectID": 1087169,
      "fileID": 5723571,
      "required": true
    },
    {
      "projectID": 438447,
      "fileID": 6318263,
      "required": true
    },
    {
      "projectID": 1139965,
      "fileID": 6056137,
      "required": true
    },
    {
      "projectID": 435044,
      "fileID": 4596768,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 6317048,
      "required": true
    },
    {
      "projectID": 513688,
      "fileID": 5512076,
      "required": true
    },
    {
      "projectID": 639842,
      "fileID": 5625757,
      "required": true
    },
    {
      "projectID": 1138892,
      "fileID": 6045740,
      "required": true
    },
    {
      "projectID": 74610,
      "fileID": 6287068,
      "required": true
    },
    {
      "projectID": 695107,
      "fileID": 5280609,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 6256146,
      "required": true
    },
    {
      "projectID": 1100526,
      "fileID": 5723793,
      "required": true
    },
    {
      "projectID": 390717,
      "fileID": 6189602,
      "required": true
    },
    {
      "projectID": 255389,
      "fileID": 6192498,
      "required": true
    },
    {
      "projectID": 288885,
      "fileID": 5101229,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 6312918,
      "required": true
    },
    {
      "projectID": 636540,
      "fileID": 5351581,
      "required": true
    },
    {
      "projectID": 561885,
      "fileID": 6290336,
      "required": true
    },
    {
      "projectID": 1028108,
      "fileID": 6069384,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 6303388,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 6274231,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 5109692,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 6075247,
      "required": true
    },
    {
      "projectID": 1082195,
      "fileID": 6155571,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 4712189,
      "required": true
    },
    {
      "projectID": 871755,
      "fileID": 6304406,
      "required": true
    },
    {
      "projectID": 1090126,
      "fileID": 6051287,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true
    },
    {
      "projectID": 1175108,
      "fileID": 6154713,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 6271556,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 5503516,
      "required": true
    },
    {
      "projectID": 1085774,
      "fileID": 5669644,
      "required": true
    },
    {
      "projectID": 943840,
      "fileID": 4940838,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 5991549,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 6189864,
      "required": true
    },
    {
      "projectID": 937006,
      "fileID": 5398532,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 5698791,
      "required": true
    },
    {
      "projectID": 631269,
      "fileID": 4842244,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 6321048,
      "required": true
    },
    {
      "projectID": 556448,
      "fileID": 5028450,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 6002521,
      "required": true
    },
    {
      "projectID": 896746,
      "fileID": 6259599,
      "required": true
    },
    {
      "projectID": 618217,
      "fileID": 5424730,
      "required": true
    },
    {
      "projectID": 1171563,
      "fileID": 6292872,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 6121243,
      "required": true
    }
  ],
  "overrides": "overrides"
}